[general]
enabled = yes
port = 5038
bindaddr = 0.0.0.0

[mvpcc]
secret = ChangeMe-AmiSecret
deny = 0.0.0.0/0.0.0.0
permit = 0.0.0.0/0.0.0.0
read = system,call,log,verbose,command,agent,user,dtmf,reporting,cdr,dialplan
write = command,call,originate,agent,user
